<div class="panel-background">
	<div class="panel-side top left"></div>
	<div class="panel-side top"></div>
	<div class="panel-side top right"></div>
	<div class="panel-side left"></div>
	<div class="panel-side"></div>
	<div class="panel-side right"></div>
	<div class="panel-side bottom left"></div>
	<div class="panel-side bottom"></div>
	<div class="panel-side bottom right"></div>
</div>